<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage Yummy Pro
 * @since Yummy Pro 1.0
 */

/**
 * yummy_pro_content_end_action hook
 * @hooked yummy_pro_add_instagram_section -9
 * @hooked yummy_pro_content_end -  10
 *
 */
do_action( 'yummy_pro_content_end_action' );

/**
 * yummy_pro_footer_start hook
 *
 * @hooked yummy_pro_footer_start -  10
 *
 */
do_action( 'yummy_pro_footer_start' );

/**
 * yummy_pro_footer hook
 *
 * @hooked yummy_pro_footer_widgets -  10
 * @hooked yummy_pro_footer_bottom_start - 11
 * @hooked yummy_pro_footer_social_menu - 15
 * @hooked yummy_pro_copyright -  20
 * @hooked yummy_pro_footer_bottom_end - 25
 *
 */
do_action( 'yummy_pro_footer' );

/**
 * yummy_pro_footer_end hook
 *
 * @hooked yummy_pro_footer_end -  100
 * @hooked yummy_pro_back_to_top -  110
 *
 */
do_action( 'yummy_pro_footer_end' );
/**
 * yummy_pro_page_end_action hook
 *
 * @hooked yummy_pro_page_end -  10
 *
 */
do_action( 'yummy_pro_page_end_action' ); 
?>

<?php wp_footer(); ?>

</body>
</html>
